Subject: [SCIGN-0009] OATT/WLSN
From: Andrea Donnellan
Date: 1 Nov 1994 10:37:19

******************************************************************************
SCIGN Electronic Mail    Tue Nov  1 10:37:19 PST 1994      Message Number 0009
******************************************************************************

Author: Andrea Donnellan
Subject: OATT/WLSN

Response to SCIGN mailing No. 8.

We have recognized that Oat Mountain (OATT) is a problem and have
plans to move the monument.  We have located a site about 20 M away
with a much better elevation mask and lower RFI.  Furthermore, because
OATT was originally a temporary site we have been using an
experimental low noise amplifier (LNA) on the antenna.  We plan to
upgrade the station to include a better LNA.  We are currently working
with AT&T to permit the new location.  The new monument will be
installed as soon as permission is received.

Upgrading the antenna at Mt. Wilson (WLSN) will probably solve the
problems at that site.  If the new LNA does not solve the problem we
will elevate the antenna to reduce the multipath.  We are also
investigating whether replacing the stainless steel leveling ring and
clamps used to hold the choke ring antenna with micarda will reduce
the noise.  Wilson is also on the schedule to have the software in the
receiver upgraded.

[Mailed From: [email-masked]]